Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ISE 1.1.2 patch 8 NTP Service failing

Hi all,

after a recent upgrade of my ISE deployment from 1.1.1 patch 3 to 1.1.2 patch 8, the NTP service on the ISE now crashes at regular intervals.

Can I have some help debugging this issue? I would like to check the logs but there are so many that I am not sure which one to turn debugging on.

Also, just wanted to know if anyone has seen this issue before or knows if this is a known issue when runing 1.1.2 patch 8.

Thanks everyone!

Mario                  

Everyone's tags (2)
1 REPLY
Bronze

ISE 1.1.2 patch 8 NTP Service failing

You cannot install a patch whose  version is lower than the patch that is currently installed on ISE.  Similarly, you cannot roll back changes of a lower version patch if a  higher version is currently installed on Cisco ISE.

For NTP Configuration, you please  check the below link

http://www.cisco.com/en/US/docs/security/ise/1.1/cli_ref_guide/ise_cli_app_a.html#wp2267226


http://www.cisco.com/en/US/docs/security/ise/1.1.1/upgrade_guide/upgrade.html

155
Views
0
Helpful
1
Replies
CreatePlease to create content